.contentArea .centerArea .cln1{ width:100%}  
.contentArea .centerArea .cln2 .empowering h3{ font-size:14px}
.subContent .cl3 .servicesArea{ width:100%}
.galleryArea .galleryPic { min-height:110px;  background-size: 93% 100%;  width: 30%;}
.feedbackarea{ width:100%;  margin-left:0px;}

.footerArea .footer .partnerArea{ width:41%; margin-top:10px  }
.footerArea .footer .partnerArea .row1{ width:37%;}
.footerArea .footer .partnerArea .row1 img{ float:left;  margin-top:20px;  }
.footerArea .footer .partnerArea .row2 img{float:left;  margin-top:23px; }
.subContent .cl2 .chiefArea .details{ text-align:center; width:100%}

